RAQ550/Packages/gdbm


One of the PHP dependencies is gdbm, which installs just fine:

$ wget http://apt.freshrpms.net/redhat/8.0/en/i386/SRPMS.os/gdbm-1.8.0-18.src.rpm
...
Wrote: /home/.users/112/admin/rpm/RPMS/i386/gdbm-1.8.0-18.i386.rpm
Wrote: /home/.users/112/admin/rpm/RPMS/i386/gdbm-devel-1.8.0-18.i386.rpm
...